<?php
/**
 * Example footer include
 *
 * This file shows you how to use the include hooks. However I recommend to
 * create your own complete new template instead.
 */

$tgt = ($conf['target']['extern']) ? 'target="'.$conf['target']['extern'].'"' : '';
?>

<div class="footerinc">

  <a <?php echo $tgt?> href="http://www.unistra.fr" title="Universit&eacute; de Strasbourg"><img src="<?php echo DOKU_TPL; ?>images/unistra.fr.png" width="80" height="15" alt="Universit&eacute; de Strasbourg" /></a>

  <a <?php echo $tgt?> href="<?php echo DOKU_BASE; ?>feed.php" title="Recent changes RSS feed"><img src="<?php echo DOKU_TPL; ?>images/button-rss.png" width="80" height="15" alt="Recent changes RSS feed" /></a>

  <a <?php echo $tgt?> href="http://dokuwiki.org/" title="Driven by DokuWiki"><img src="<?php echo DOKU_TPL; ?>images/button-dw.png" width="80" height="15" alt="Driven by DokuWiki" /></a>

  <a <?php echo $tgt?> href="<?php echo exportlink($ID, '.odt')?>" title="Save as odt"><img src="<?php echo DOKU_TPL; ?>images/oo-export.png" width="80" height="15" alt="Save as odt" /></a>

</div>
<?php include(dirname(__FILE__).'/dwtb.html') ?>
